@charset "utf-8";

@media (max-width: 750px){
	.head {
	height: 50px;
}
.head .main{
	margin: 0 auto;
	max-width: 1000px;
	height: 100%;
	text-align: justify;
	}

.head .main .logo {
	width: auto;
	height: 100%;
	float: left;
	margin-right: 10px;
}
.head .main h1 {
	margin: auto 0;
	padding: 0;
	color: #FFFFFF;
	text-shadow: 0 2px 1px #000000;
	font-size: 100%;
	height: 50px;
display:table-cell;
	position:relative;
	overflow: hidden;
	

vertical-align: middle;
}
.head .main .desk {
	color: #000;
	margin-top:10px;
	font-size: small;
	height: 50px;
	overflow: hidden;
	
}
.dropbtn {
position:relative;
	font-size: 15px;}
.form-wrapper {
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
	.for_app{
	height: auto}
.for_app .name {
	float: inherit;
	width: 100%;}
.for_app .name img{
	width: 40%;
	height: auto;
	margin-bottom: 30px;
	margin:0 10px;
	border-radius: 5px;
	border: 1px solid #fff;
}
.comments{
	font-size: 18px;
	height: 200px;
}
.footer .tools {
	background: #6e6e6e;
	width: 100%;
	padding: 7px;
	font-size: 14px;

}
.footer .tools .h3 {
	width: 150px;
	font-size: 16px;
}
.footer .tools img {
display:block;

}
.for_app h3{
	font-size: 18px;
	padding-top:5px;
	}
.qrgen {margin-top: 60px;}
.qrgen textarea {width:90%;}

}
@media (max-width: 520px){
	.head {
	height: 40px;
}
.head .main .logo {display:none;}
.head .main h1 {
	padding-left: 10px;
	height: 40px;
	display: block;
	overflow: hidden;
	line-height: 40px;
	font-size: 14px;
}
.form-wrapper {
	width: 290px;
	padding: 10px;
	
}
.form-wrapper input {
	width: 190px;
	height: 20px;
	font-size: 15px;
	padding: 10px 5px;
}
.form-wrapper button {
	height: 40px;
	width: 90px;
	line-height: 40px;
	font-size: 17px;
	
}

.flag_block{
	font-size: large;
	float: none;
}
.product-label{
	text-align: justify;
	display: inline-block;
	vertical-align: top;
	width: 250px;
}
.product-label-image{
    float:left;
    margin:0 5px 0 0;
    width:65px;
    height:65px;
    background:no-repeat center;
    background-size:contain;
}
.product-label-title{
    overflow:hidden;
    margin-top:1px;
    font-weight:normal;
    height:48px;
    line-height:16px;
}
.footer .tools .h3 {
	
	text-align:center;
	font-size: 12px;
}
.footer .tools td{width:33%;padding:1px;}

}
